<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.vmd.game">
    <module_version install_time="1276186215980" last="true" origin="installer" specification_version="1.7.1">
        <file crc="1705482163" name="config/Modules/org-netbeans-modules-vmd-game.xml"/>
        <file crc="3006130557" name="modules/org-netbeans-modules-vmd-game.jar"/>
    </module_version>
</module>
